Bug 457605 - Channel Subscribed systems converted from perl to java
Channel Subscribed systems converted from perl to java
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.2
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: space02
  Show dependency treegraph
 
Reported: 2008-08-01 15:24 EDT by Justin Sherrill
Modified: 2009-09-17 02:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 02:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-08-01 15:24:29 EDT
Channels-> click on a channel -> Subscribed systems

/network/software/channels/subscribed_systems.pxt =>
/rhn/channels/ChannelSubscribers.do
Comment 1 Devan Goodwin 2008-09-04 14:35:56 EDT
Verified in spacewalk 0.2.
Comment 2 Miroslav Suchý 2009-09-17 02:59:48 EDT
Spacewalk is released for long time.

Note You need to log in before you can comment on or make changes to this bug.